<?php

namespace ProudNerds\Admin;

use ProudNerds\Trait\Initializable;

class Menus
{
    use Initializable;

    /**
     * Menus constructor.
     */
    private function __construct()
    {
        $this->registerMenus();
    }

    /**
     * Register navigation menu locations for the theme.
     *
     * @return void
     */
    private function registerMenus(): void
    {
        register_nav_menus([
            'main-menu' => 'Hoofdmenu',
        ]);
    }
}
